/* Bundle name */
"CFBundleName" = "HoudahGeo";

/* (No Comment) */
"HoudahGeo license" = "HoudahGeo Lizenz";

/* (No Comment) */
"HoudahGeo project" = "HoudahGeo Projekt";

/* (No Comment) */
"NSAppleEventsUsageDescription" = "HoudahGeo muss mit anderen Anwendungen zusammenarbeiten, um bestimmte Aufgaben zu erfüllen.";

/* (No Comment) */
"NSContactsUsageDescription" = "HoudahGeo kann deinen Namen zu den Foto-Metadaten hinzufügen oder als Autor in Google Earth KML/KMZ Dateien erwähnen.";

/* (No Comment) */
"NSHumanReadableCopyright" = "Copyright © 2007-2020 Houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* (No Comment) */
"NSPhotoLibraryUsageDescription" = "HoudahGeo kann den Inhalt deiner Fotos-Mediathek anzeigen. So kannst du Bilder direkt in ein HoudahGeo Projekt laden.";

